Sign in to follow this  
frapax

macmame non funziona!

Recommended Posts

Ciao,

qualcuno puo' aiutarmi? fino a qualche tempo fa l'applicazione mi si apriva senza problemi. Ora invece appare l'icona nel dock per un secondo e poi scompare, senza spiegazioni. Ho appena scaricato l'ultima versione (MacMAME 0.103u2 IT), e ovviamente ho seguito le indicazioni... ma niente. Ho un PBg4, OSX 10.3.9. Grazie in anticipo per le dritte.

Share this post


Link to post
Share on other sites

Con Panther mi sa che l'ultima versione non va... provane un paio delle precedenti.

Ovviamente prima di installare elimina ogni file di preferenza relativo alla vecchia versione.

Cheers

Share this post


Link to post
Share on other sites

è il quicktime che non la fa funzionare anche io ho lo stesso problema ho aggiornato quicktime alla 7.0.1 e ora macmame non funziona e non c'è modo di tornare alla versione precedente.. qualcuno in soccorso?

Share this post


Link to post
Share on other sites

ecco, questa non e' la prima che mi combina quicktime. Per i miei gusti e' un software un po' invadente, anche se ne riconosco i limiti. Mi sa che lo cancello per un po'...

Share this post


Link to post
Share on other sites

Ed a tutt'oggi la situazione non e' cambiata...

Sapevo del problema, ma pensavo che fosse stato risolto (e da tempo).

Ho aggiornato a Quicktime 7.1.5 sul mio Powerbook G4 con MacOsX 10.3.9 e MacMAME non mi funziona piu'.

Ma scusate, il problema e' in Quicktime o in MacMAME?? Se e' in Quicktime, e' davvero una vergogna che ancora non ci sia una soluzione.

Ora devo cercare di ritornare a Quicktime 6, perche' al MacMAME non ci rinuncio.

(Uffa!!)

Share this post


Link to post
Share on other sites

Mi sa che il problema è Quicktime 7 su Panther... in quanto io su Tiger ho l'ultima versione di Quicktime e l'ultima build del MacMame ruzza senza problemi.. anzi, mi partono alcune Rom che prima mi davano problemi.

Cheers

Share this post


Link to post
Share on other sites

Vi consiglio mame os x. È ub, supporta i joystick senza problemi, ed è aggiornato all'ultima versione di mame.

L'interfaccia non è il massimo, ma non mi ha mai dato problemi.

Si, ma MameOsX richiede Tiger, e con quello, funziona anche il MacMAME.

Appunto il problema e' l'incompatibilita di Quicktime 7 e MacMAME su Panther...

Ho letto che con la versione di QuickTime 7.0.4 , non ci dovrebbero essere problemi (ma e' controverso, perche' ho anche letto il contrario). Sapete dove posso trovarla?

E dando per scontato che non rinuncio al MAME , e non posso passare a Tiger, mi consigliate di tornare a QT 6.5.2 o (se lo trovo) installare QT 7.0.4??

Grazie

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this